<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b047e063fdd3d973c6e064d0a98f2fb0">
  <dict>
    <!--2021-09-17 15:17:28.000-->
    <int key="num_match">8</int>
    <!--2023-03-01 15:21:24.000-->
    <bool key="show_volte_switch_in_nsa">true</bool>
  </dict>
</config>
